AC  oligos_6nt_mkv3_m8
XX
ID  oligos_6nt_mkv3_m8
XX
DE  whATTCAAww
P0           a         c         g         t
1           85        44        63        83
2           75        70        51        79
3          270         0         5         0
4            0         3         0       272
5            1         1         0       273
6            0       273         0         2
7          264         0        10         1
8          271         3         0         1
9           75        61        64        75
10         105        45        47        78
XX
BA  275 sequences
XX
BS  ATATTCAATT; site_0; 1; 10; 0; p
BS  ATATTCAATT; site_1; 1; 10; 0; p
BS  GGATTCAAGC; site_2; 1; 10; 0; p
BS  ACATTCAAGA; site_3; 1; 10; 0; p
BS  CTATTCAAAC; site_4; 1; 10; 0; p
BS  GAATTCAAGC; site_5; 1; 10; 0; p
BS  TCATTCAAAA; site_6; 1; 10; 0; p
BS  ACATTCAAAA; site_7; 1; 10; 0; p
BS  ATATTCAACT; site_8; 1; 10; 0; p
BS  GCATTCAAGT; site_9; 1; 10; 0; p
BS  TGATTCAAAC; site_10; 1; 10; 0; p
BS  TGATTCAAAG; site_11; 1; 10; 0; p
BS  TAATTCAACA; site_12; 1; 10; 0; p
BS  CTATTCGATG; site_13; 1; 10; 0; p
BS  ATATTCAAGG; site_14; 1; 10; 0; p
BS  ATATTCAAAC; site_15; 1; 10; 0; p
BS  CAATTCAAAT; site_16; 1; 10; 0; p
BS  GGATTCAAAA; site_17; 1; 10; 0; p
BS  CCATTCAACA; site_18; 1; 10; 0; p
BS  GCATTCAAAA; site_19; 1; 10; 0; p
BS  AAATTCAAGC; site_20; 1; 10; 0; p
BS  TCATTCAAGG; site_21; 1; 10; 0; p
BS  CTATTCAATA; site_22; 1; 10; 0; p
BS  TTATTCAAAA; site_23; 1; 10; 0; p
BS  GCATTCAAAA; site_24; 1; 10; 0; p
BS  GGATTCAACA; site_25; 1; 10; 0; p
BS  CAATTCAACA; site_26; 1; 10; 0; p
BS  TAATTCAAAA; site_27; 1; 10; 0; p
BS  TTATTCAATT; site_28; 1; 10; 0; p
BS  ATATTCAAAA; site_29; 1; 10; 0; p
BS  TAATTCAAAA; site_30; 1; 10; 0; p
BS  ATATTCAAAC; site_31; 1; 10; 0; p
BS  AAATTCAAAA; site_32; 1; 10; 0; p
BS  AGATTCAATT; site_33; 1; 10; 0; p
BS  CAATTCAACA; site_34; 1; 10; 0; p
BS  TAATTCGATA; site_35; 1; 10; 0; p
BS  AGATTCAAAA; site_36; 1; 10; 0; p
BS  CCATTCAAGA; site_37; 1; 10; 0; p
BS  GAATTCAACT; site_38; 1; 10; 0; p
BS  ACATTCAAGA; site_39; 1; 10; 0; p
BS  GCATTCAACT; site_40; 1; 10; 0; p
BS  GCATTCAACT; site_41; 1; 10; 0; p
BS  GCATTCAACT; site_42; 1; 10; 0; p
BS  AGATTCTACG; site_43; 1; 10; 0; p
BS  ACGTTCAACT; site_44; 1; 10; 0; p
BS  GTATTCAACT; site_45; 1; 10; 0; p
BS  CTATTCAATC; site_46; 1; 10; 0; p
BS  GGATTCAAAC; site_47; 1; 10; 0; p
BS  TTATTCAATT; site_48; 1; 10; 0; p
BS  GAATTCAAGA; site_49; 1; 10; 0; p
BS  ATATTCAATT; site_50; 1; 10; 0; p
BS  ACATTCAAAC; site_51; 1; 10; 0; p
BS  TTATTCAACT; site_52; 1; 10; 0; p
BS  GAATTCAATC; site_53; 1; 10; 0; p
BS  TCATTCAAGG; site_54; 1; 10; 0; p
BS  ATATTCAAAA; site_55; 1; 10; 0; p
BS  TGATTCAAGT; site_56; 1; 10; 0; p
BS  CGATACAAGA; site_57; 1; 10; 0; p
BS  GAATTCAAGT; site_58; 1; 10; 0; p
BS  AAATTCAAGA; site_59; 1; 10; 0; p
BS  AAATTCAACA; site_60; 1; 10; 0; p
BS  TCATTCAACC; site_61; 1; 10; 0; p
BS  AGATTCAATG; site_62; 1; 10; 0; p
BS  GAATTCGAAC; site_63; 1; 10; 0; p
BS  TAATTCAAAA; site_64; 1; 10; 0; p
BS  TAATTCAACA; site_65; 1; 10; 0; p
BS  CCATTCAAAA; site_66; 1; 10; 0; p
BS  TCATTCAATG; site_67; 1; 10; 0; p
BS  AGATTCAACA; site_68; 1; 10; 0; p
BS  TGATTCAAGC; site_69; 1; 10; 0; p
BS  AAATTCAAAC; site_70; 1; 10; 0; p
BS  ATATTCAAGG; site_71; 1; 10; 0; p
BS  TAATTCAAGA; site_72; 1; 10; 0; p
BS  AGATTCAAGA; site_73; 1; 10; 0; p
BS  ATATTCAAGG; site_74; 1; 10; 0; p
BS  AAATTCAAGG; site_75; 1; 10; 0; p
BS  ACACTCAACG; site_76; 1; 10; 0; p
BS  CCATTCAACT; site_77; 1; 10; 0; p
BS  CAATTCAATT; site_78; 1; 10; 0; p
BS  ATATTCATCG; site_79; 1; 10; 0; p
BS  ACATTCAAAA; site_80; 1; 10; 0; p
BS  TCATTCAATA; site_81; 1; 10; 0; p
BS  GCATTCAATA; site_82; 1; 10; 0; p
BS  GGATTCAATA; site_83; 1; 10; 0; p
BS  CAATTCAATA; site_84; 1; 10; 0; p
BS  GAATTCAAAG; site_85; 1; 10; 0; p
BS  GAATTCAAGG; site_86; 1; 10; 0; p
BS  TTATTCAATG; site_87; 1; 10; 0; p
BS  CCATTCAACA; site_88; 1; 10; 0; p
BS  ACATTCAAGA; site_89; 1; 10; 0; p
BS  GAATTCAAGT; site_90; 1; 10; 0; p
BS  AGATTCAATG; site_91; 1; 10; 0; p
BS  TAATTCAAGA; site_92; 1; 10; 0; p
BS  GAATTCAAAA; site_93; 1; 10; 0; p
BS  TTATTCAAGT; site_94; 1; 10; 0; p
BS  TAATTCAATA; site_95; 1; 10; 0; p
BS  TAATTCAAAC; site_96; 1; 10; 0; p
BS  CAATTCAACA; site_97; 1; 10; 0; p
BS  TTATTCAATG; site_98; 1; 10; 0; p
BS  AAATTCAACA; site_99; 1; 10; 0; p
BS  CTATTCAACA; site_100; 1; 10; 0; p
BS  GTATTCAATT; site_101; 1; 10; 0; p
BS  GTATTCAATT; site_102; 1; 10; 0; p
BS  CTATTCAATA; site_103; 1; 10; 0; p
BS  TTATCCAACG; site_104; 1; 10; 0; p
BS  TTATTCAACT; site_105; 1; 10; 0; p
BS  TGATTCAAGT; site_106; 1; 10; 0; p
BS  AAATTCAAGT; site_107; 1; 10; 0; p
BS  TTATTCAACT; site_108; 1; 10; 0; p
BS  ACATTCAACA; site_109; 1; 10; 0; p
BS  TCATTCAAAG; site_110; 1; 10; 0; p
BS  CCATTCAACA; site_111; 1; 10; 0; p
BS  GAATTCAAAA; site_112; 1; 10; 0; p
BS  AAATTCAACA; site_113; 1; 10; 0; p
BS  GAATTCAAAC; site_114; 1; 10; 0; p
BS  AAATTCAACA; site_115; 1; 10; 0; p
BS  GCATTCAAGA; site_116; 1; 10; 0; p
BS  ATATTCAAGT; site_117; 1; 10; 0; p
BS  ATATTCAATT; site_118; 1; 10; 0; p
BS  GCATTCAACT; site_119; 1; 10; 0; p
BS  TAATTCAAAA; site_120; 1; 10; 0; p
BS  GTATTCAAGG; site_121; 1; 10; 0; p
BS  CAATTCAAGC; site_122; 1; 10; 0; p
BS  CCATTCAATA; site_123; 1; 10; 0; p
BS  TTATTCAAAT; site_124; 1; 10; 0; p
BS  CTATTCAAGT; site_125; 1; 10; 0; p
BS  CTATTCAATT; site_126; 1; 10; 0; p
BS  GAATTCAATT; site_127; 1; 10; 0; p
BS  CAATTCAATA; site_128; 1; 10; 0; p
BS  CCATTCAATT; site_129; 1; 10; 0; p
BS  GAATTCAACA; site_130; 1; 10; 0; p
BS  ACATTCAAAG; site_131; 1; 10; 0; p
BS  ACATTCACGT; site_132; 1; 10; 0; p
BS  TAATTCAAGA; site_133; 1; 10; 0; p
BS  CTATTCAAAT; site_134; 1; 10; 0; p
BS  GTACTCAACG; site_135; 1; 10; 0; p
BS  TGATTCAACA; site_136; 1; 10; 0; p
BS  GTATTTAACG; site_137; 1; 10; 0; p
BS  TAATTCAAAT; site_138; 1; 10; 0; p
BS  TCATTCAAAT; site_139; 1; 10; 0; p
BS  ATATTCAAAG; site_140; 1; 10; 0; p
BS  TAATTCAACA; site_141; 1; 10; 0; p
BS  TCATTCAAGT; site_142; 1; 10; 0; p
BS  TTATTCAATA; site_143; 1; 10; 0; p
BS  GCATTCAAGC; site_144; 1; 10; 0; p
BS  ACATTCAAAT; site_145; 1; 10; 0; p
BS  TCGTTCAATC; site_146; 1; 10; 0; p
BS  GTATTCAAGG; site_147; 1; 10; 0; p
BS  CTATTCAAGT; site_148; 1; 10; 0; p
BS  GTATTCAATT; site_149; 1; 10; 0; p
BS  GCATTCAATG; site_150; 1; 10; 0; p
BS  CCATTCAATT; site_151; 1; 10; 0; p
BS  CAATTCAACA; site_152; 1; 10; 0; p
BS  TTATTCAATT; site_153; 1; 10; 0; p
BS  GAATTCAATC; site_154; 1; 10; 0; p
BS  TAATTCAAAC; site_155; 1; 10; 0; p
BS  TTATTCAACC; site_156; 1; 10; 0; p
BS  CCATTCAAGC; site_157; 1; 10; 0; p
BS  TTATTCAACA; site_158; 1; 10; 0; p
BS  AAATTCAAAA; site_159; 1; 10; 0; p
BS  AGATTCAAAT; site_160; 1; 10; 0; p
BS  GGATTCAAAG; site_161; 1; 10; 0; p
BS  ATATTCAAGA; site_162; 1; 10; 0; p
BS  CTATTCAAGA; site_163; 1; 10; 0; p
BS  TTATTCGAAA; site_164; 1; 10; 0; p
BS  TAATTCAAAA; site_165; 1; 10; 0; p
BS  TTATTCGAGA; site_166; 1; 10; 0; p
BS  ACATTCAAAT; site_167; 1; 10; 0; p
BS  TGATTCAATC; site_168; 1; 10; 0; p
BS  ACATTCAATA; site_169; 1; 10; 0; p
BS  TAATTCAATA; site_170; 1; 10; 0; p
BS  CTATTCAAAA; site_171; 1; 10; 0; p
BS  TTATTCAAGA; site_172; 1; 10; 0; p
BS  CCATTCAAAA; site_173; 1; 10; 0; p
BS  TGATTCAATA; site_174; 1; 10; 0; p
BS  TGATTCAACT; site_175; 1; 10; 0; p
BS  TTATTCAATA; site_176; 1; 10; 0; p
BS  ATATTCAATA; site_177; 1; 10; 0; p
BS  GGATTCAAAC; site_178; 1; 10; 0; p
BS  GGATTCAAAA; site_179; 1; 10; 0; p
BS  GAATTCAAAG; site_180; 1; 10; 0; p
BS  ATATTCAATT; site_181; 1; 10; 0; p
BS  GGATTCAAGA; site_182; 1; 10; 0; p
BS  GAATTCAATA; site_183; 1; 10; 0; p
BS  ATATTCAACT; site_184; 1; 10; 0; p
BS  CAATTCAAAG; site_185; 1; 10; 0; p
BS  ACATTCAAAT; site_186; 1; 10; 0; p
BS  TGATTCGATC; site_187; 1; 10; 0; p
BS  CTATTCACGA; site_188; 1; 10; 0; p
BS  ACATTTAACG; site_189; 1; 10; 0; p
BS  ATATTCAATG; site_190; 1; 10; 0; p
BS  TCATTCAATG; site_191; 1; 10; 0; p
BS  TTATTCAAAA; site_192; 1; 10; 0; p
BS  GAATTCAAAG; site_193; 1; 10; 0; p
BS  ATATTCAATT; site_194; 1; 10; 0; p
BS  TGATTCAATA; site_195; 1; 10; 0; p
BS  ACATTCGAGT; site_196; 1; 10; 0; p
BS  CTATTCAAGC; site_197; 1; 10; 0; p
BS  CAATTCAAAC; site_198; 1; 10; 0; p
BS  TAATTCAATA; site_199; 1; 10; 0; p
BS  GTATTCAACT; site_200; 1; 10; 0; p
BS  GCGTTCAACT; site_201; 1; 10; 0; p
BS  CTATTCAAAT; site_202; 1; 10; 0; p
BS  GCGTTCAATT; site_203; 1; 10; 0; p
BS  GTATTCAACT; site_204; 1; 10; 0; p
BS  TCATTCAAAT; site_205; 1; 10; 0; p
BS  AGATTCAAGA; site_206; 1; 10; 0; p
BS  CCATTCAACC; site_207; 1; 10; 0; p
BS  ATATTCAACA; site_208; 1; 10; 0; p
BS  ATATTCAATT; site_209; 1; 10; 0; p
BS  AGATTCAAGA; site_210; 1; 10; 0; p
BS  TAATTCAACA; site_211; 1; 10; 0; p
BS  GGATTCGATC; site_212; 1; 10; 0; p
BS  AAATTCAAAG; site_213; 1; 10; 0; p
BS  TCATTCAATA; site_214; 1; 10; 0; p
BS  AGATTCAAGC; site_215; 1; 10; 0; p
BS  AGATTCAAAA; site_216; 1; 10; 0; p
BS  ATATTCAATG; site_217; 1; 10; 0; p
BS  TTATTCAAAA; site_218; 1; 10; 0; p
BS  GAACTCAACG; site_219; 1; 10; 0; p
BS  GAATTCAACT; site_220; 1; 10; 0; p
BS  TCATTCAATT; site_221; 1; 10; 0; p
BS  TCATTCAAAC; site_222; 1; 10; 0; p
BS  AAATTCAAGC; site_223; 1; 10; 0; p
BS  ACATTCAATC; site_224; 1; 10; 0; p
BS  AGATTCAAAG; site_225; 1; 10; 0; p
BS  CAATTCAAGA; site_226; 1; 10; 0; p
BS  TGATTCAATT; site_227; 1; 10; 0; p
BS  AGATTCAATG; site_228; 1; 10; 0; p
BS  CAATTCAAGA; site_229; 1; 10; 0; p
BS  AAATTCAAAA; site_230; 1; 10; 0; p
BS  TCATTCAAGG; site_231; 1; 10; 0; p
BS  TCATTCAAAT; site_232; 1; 10; 0; p
BS  AGATTCAAGG; site_233; 1; 10; 0; p
BS  TGATTCAATC; site_234; 1; 10; 0; p
BS  TGATTCAATC; site_235; 1; 10; 0; p
BS  TCATTCAAGA; site_236; 1; 10; 0; p
BS  TAATTCAATT; site_237; 1; 10; 0; p
BS  TAATTCAATG; site_238; 1; 10; 0; p
BS  ATATTCAATT; site_239; 1; 10; 0; p
BS  ACGTTCAAGC; site_240; 1; 10; 0; p
BS  TAATTCAAAG; site_241; 1; 10; 0; p
BS  GGATTCAACT; site_242; 1; 10; 0; p
BS  TTATTCAAAC; site_243; 1; 10; 0; p
BS  CCATTCAAGC; site_244; 1; 10; 0; p
BS  AAATTCAATA; site_245; 1; 10; 0; p
BS  TCATTCAAAT; site_246; 1; 10; 0; p
BS  TGATTCAAGT; site_247; 1; 10; 0; p
BS  CTATTCAAGG; site_248; 1; 10; 0; p
BS  GTATTCAAAT; site_249; 1; 10; 0; p
BS  AGATTCAAAC; site_250; 1; 10; 0; p
BS  TTATTCAAAA; site_251; 1; 10; 0; p
BS  AGATTCACGA; site_252; 1; 10; 0; p
BS  GAATTCAACT; site_253; 1; 10; 0; p
BS  ATATTCAATT; site_254; 1; 10; 0; p
BS  GGATTCAAGA; site_255; 1; 10; 0; p
BS  GAATTCGACA; site_256; 1; 10; 0; p
BS  GCATTCAACT; site_257; 1; 10; 0; p
BS  TTATTCAAAA; site_258; 1; 10; 0; p
BS  GCATTCAACT; site_259; 1; 10; 0; p
BS  TCATTCAAAT; site_260; 1; 10; 0; p
BS  AGATTCAACA; site_261; 1; 10; 0; p
BS  GCATTCAATC; site_262; 1; 10; 0; p
BS  AAATTCAACA; site_263; 1; 10; 0; p
BS  CTATTCAACA; site_264; 1; 10; 0; p
BS  GCATTCAATT; site_265; 1; 10; 0; p
BS  AGATTCAATG; site_266; 1; 10; 0; p
BS  TCATTCAATA; site_267; 1; 10; 0; p
BS  AAATTCAAAG; site_268; 1; 10; 0; p
BS  GGATTCGATC; site_269; 1; 10; 0; p
BS  AAATTCAAAT; site_270; 1; 10; 0; p
BS  AGATTCAATC; site_271; 1; 10; 0; p
BS  ATATTCAACA; site_272; 1; 10; 0; p
BS  TGATTCAATC; site_273; 1; 10; 0; p
BS  AGATTCAAGG; site_274; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 8
CC  accession: oligos_6nt_mkv3_m8
CC  AC: oligos_6nt_mkv3_m8
CC  id: oligos_6nt_mkv3_m8
CC  name: oligos_6nt_mkv3_m8
CC  version: 
CC  name: oligos_6nt_mkv3_m8
CC  description: whATTCAAww
CC  statistical_basis: 275 sequences
CC  transfac_consensus: 
CC  matrix.nb: 8
CC  sites: 275
CC  bg_markov_order: 1
CC  consensus.strict: gcATTCAAga
CC  consensus.strict.rc: TCTTGAATGC
CC  consensus.IUPAC: dcATTCAAsa
CC  consensus.IUPAC.rc: TSTTGAATGH
CC  consensus.regexp: [agt]cATTCAA[cg]a
CC  consensus.regexp.rc: T[CG]TTGAATG[ACT]
XX
//
